Download leaflet_widget-7.x-2.0-beta1.tar.gztar.gz 12.23 KB
MD5: d3759365ba5a225f5dd10e530b200325
SHA-1: 083d31b4a0b58b5710071fa009f41055a148015a
SHA-256: c3da1e75ece62a5c607fec3a167304cd7c21c11c9d06bda60e796abc1f571689
Download leaflet_widget-7.x-2.0-beta1.zipzip 13.88 KB
MD5: 5c4c0d385b6b3c1371a2c0e805c19623
SHA-1: 296e209c80fa81a2a0a2e3adc220159028d6ab6b
SHA-256: 0db5f46c5146be8279974e573b9bc67ed2bc8aaf17b047c0e8ff9948e3b0c2e0
Install with Composer: $ composer require 'drupal/leaflet_widget:^2.0'
Using Composer to manage Drupal site dependencies

Release info

Created by: das-peter
Created on: 7 Jul 2014 at 17:42 UTC
Last updated: 7 Jul 2014 at 17:43 UTC
Core compatibility: 7.x
Release type: Bug fixes, New features

Release notes

Initial Geofield 2.x compatibility and Geocoder integration.

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

Optional